Bug 1128561 - [Docs] [Swift] [Article] Set up Object Storage quotas for a project.
Summary: [Docs] [Swift] [Article] Set up Object Storage quotas for a project.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 5.0 (RHEL 7)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: async
: 7.0 (Kilo)
Assignee: Deepti Navale
QA Contact: Radek Bíba
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-11 05:35 UTC by Summer Long
Modified: 2015-11-25 11:20 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-25 02:18:26 UTC


Attachments (Terms of Use)

Description Summer Long 2014-08-11 05:35:27 UTC
Description of problem:
Need an article on how to set up Object Storage quotas for a project.

Comment 1 Andrew Dahms 2015-10-22 01:47:20 UTC
Assigning to Deepti for review.

Comment 2 Andrew Dahms 2015-10-22 01:49:04 UTC
Deepti - the summary calls for an article, but this might be a good candidate for inclusion in the Users and Identity guide, which also covers projects.

Comment 8 Andrew Dahms 2015-11-25 02:18:26 UTC
This content is now live on the Customer Portal.

Closing.


Note You need to log in before you can comment on or make changes to this bug.